TechDraw NewMulti

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page TechDraw NewMulti and the translation is 29% complete.
Outdated translations are marked like this.
Other languages:
English • ‎français • ‎italiano • ‎română • ‎русский

TechDraw NewMulti.png TechDraw NewMulti

Menu location
TechDraw → Multi
Workbenches
TechDraw
Default shortcut
Introduced in version
-
See also


Description

Descriere

Notă: acest instrument este depășit și va fi șters. NewView acum suportă mai multe surse de obiecte. Instrumentul Multi creează o vedere a mai multor piese 3D. Piesele sunt poziționate în raport cu pozițiile lor 3D. Cote/Dimension pot fi adăugate între părți, dacă este cazul.

ViewMulti.png

How to use

Cum se folosește

  1. Select several parts in the 3D window or tree.
  2. If you have multiple drawing pages in your document, you will also need to select the desired page in the tree.
  3. Press the Techdraw-multiview.png Multi button


Options

Opțiuni

Niciuna.

Proprietăți

  • DataBaseView: Vederea piesei pe care ViewMulti este bazat. (Notați că doar una dintre Piese este listată aici)

Notă: Multi moștenește toate proprietățile aplicabile View.

Scripting

Script

Multis poate fi adăugate la Pages utilizând Python.

Multi = FreeCAD.ActiveDocument.addObject('TechDraw::DrawViewMulti','Multi')
...TBA

Notes

Notă

  • Niciuna la acest moment